? 由于您当前使用的网店证书不适用于shopex体系的屏蔽方法 - 重庆流星爱 - www.lxlove.cn 3d倍投方案
流星爱 ? 门户 ?美文? 技术 ? 查看内容

由于您当前使用的网店证书不适用于shopex体系的屏蔽方法

2015-6-10 18:40| 发布者: lxx| 查看: 2490| 评论: 0|原作者: lxx

ShopEx提示“由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。”屏蔽方法:

EYZBEYN}9012](XF~Z74QJ0.png

按照以下方法就可以得到解决:

首先登录您的网站FTP,把core\admin\controller\ctl.dashboard.php文件下载到本地,用文本编辑工具打开,找到下面这一行

echo $cert->getInfo();

将这一行删除,保存文件,然后FTP上传替换即可。

最新评论

返回顶部
  • 站长:47343626
  • 邮箱:lx@lxlove.cn
  • logo
返回顶部